Subject: [os2genau_digest] No. 1710
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 Sep 2008 00:00:26 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 26 September 2008
 Number  1710
**************************************************

Subjects for today
 
1   Lucide : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 26 Sep 2008 22:16:30 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lucide

Hi,

I only occasionally need to view a PDF file and found that Lucide did a 
good job when I had eCS 1.2 as my OS but since installing eCS 2.0 I find 
that the lower part of each page of a PDF is either missing or garbled 
with lines superimposed hence I have used Acrobat 5 instead. I just 
installed the latest plugins for Lucide but if anything it's worse. 
However the strange thing is that the pages will print normally. Can 
someone suggest how I can get Lucide working properly?
I thought I would reinstall it but can't find where to download it from.

Regards,

Alan Duval
----------------------------------------------------------------------------------